/*======================================================*/
 /***  DEFAULT Style CSS    ***/
 /***  TRINOQ BLOGS   ***/
/*======================================================*/
@import url("https://fonts.cdnfonts.com/css/gotham");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  font-family: "Gotham", sans-serif;
  text-rendering: optimizeLegibility;
  line-height: 1.3;
  font-size: 1.6rem;
  background: #f2f4fb;
  color: #202040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 700;
}

p {
  color: #202040;
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 2rem;
}

ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  display: block;
  color: #202040;
}
img {
  width: 20rem;
  height: auto;
}
:focus {
  outline: 0;
}


/*======================================================*/
 /***  REUSABLE COMPONENTS    ***/
/*======================================================*/

section {
  clear: both;
  padding: 0px;
  padding-top: 8rem;
  margin: 0px;
}
footer {
  clear: both;
  padding: 0px;
  padding-top: 8rem;
  margin: 0px;
}
/***======  ROW / GROUPING  ========================== ***/
.row {
  width: 85%;
  max-width: 160rem;
  margin: 0 auto;
  zoom: 1;
}

.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}

/***======  Box Class ================================= ***/
.box {
  padding: 1%;
}

/***====== BUTTON ===================================== ***/
.btn:link,
.btn:visited,
.btn {
  display: inline-block;
  background: #333333;
  color: #ffffff;
  font-size: 1.6rem;
  text-decoration: none;
  padding: 1.5rem 4rem;
  margin: 0;
  cursor: pointer;

  border-radius: 5rem;
  -webkit-border-radius: 5rem;
  -moz-border-radius: 5rem;
  -ms-border-radius: 5rem;
  -o-border-radius: 5rem;
}

/***====== FLEX BOX ================================== ***/
.flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.flex-item {
  margin: 0;
}

.grid-container {
  display: grid;
  justify-content: space-between;
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-gap: 3%;
  background: orange;
  height: 10vh;
}

.square-photo {
  position: relative;
  width: 100%;
  padding-top: 100%;
}

.square-photo .square-photo-box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
